@charset "UTF-8";
/* ===== Modern Reset (light) ===== */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

html:focus-within {
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ ゴシック", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.09em;
  color: #333;
  margin: 0;
  min-height: 100vh;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

p,
h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
  margin: 0;
}

a {
  color: inherit;
  text-decoration: none;
  transition: 0.3s;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

button {
  cursor: pointer;
}

/* アニメーションを苦手な人向け配慮 */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
  max-width: calc(1100px + 10%);
}

.has-global-padding > .alignfull {
  margin: 0;
}

.wp-block-content {
  line-height: 1.6;
}
.wp-block-list li {
  list-style: disc;
}

.home .sec__inner {
  width: 100%;
  max-width: calc(1100px + 10%);
  box-sizing: border-box;
  padding-left: 5%;
  padding-right: 5%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.home .sec__heading {
  font-family: "Inter", sans-serif;
  font-size: 3.6rem;
  text-align: center;
  margin-bottom: 3rem;
}
.home .top-mv {
  position: relative;
  width: 96%;
  margin: 0 auto;
}
.home .top-about {
  padding: 4rem 0;
}
@media (max-width: 767px) {
  .home .top-about {
    padding: 2rem 0;
  }
}
.home .top-about__item {
  display: flex;
  justify-content: space-between;
  padding: 1.4em 1em;
}
@media (max-width: 767px) {
  .home .top-about__item {
    padding: 1rem 0;
    flex-direction: column-reverse;
    gap: 1rem;
  }
}
.home .top-about__text {
  width: 40%;
}
@media (max-width: 767px) {
  .home .top-about__text {
    width: 100%;
  }
}
.home .top-about__img {
  width: 55%;
}
@media (max-width: 767px) {
  .home .top-about__img {
    width: 100%;
  }
}
.home .top-about__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.home .top-about__heading {
  font-family: "Zen Old Mincho", serif;
  font-size: 3.2rem;
  font-weight: 400;
  line-height: 1;
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .home .top-about__heading {
    font-size: 2.6rem;
  }
}
.home .top-about__heading:before {
  content: "[";
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-size: 6rem;
}
@media (max-width: 767px) {
  .home .top-about__heading:before {
    font-size: 4.5rem;
  }
}
.home .top-about__heading:after {
  content: "]";
  font-family: "Alumni Sans Pinstripe", sans-serif;
  font-size: 6rem;
}
@media (max-width: 767px) {
  .home .top-about__heading:after {
    font-size: 4.5rem;
  }
}
.home .top-about__catch {
  font-size: 2.4rem;
  margin: 1.5em 0 1.8em;
}
@media (max-width: 767px) {
  .home .top-about__catch {
    font-size: 2rem;
    margin: 1.5rem 0;
  }
}
.home .top-about__btn {
  background-color: #fff;
  color: #000;
  text-align: center;
  width: 100%;
  max-width: 350px;
  width: 100%;
  padding: 1em 0.5em 1.1em;
  border: 1px solid #000;
  margin: 2em 0 0;
  display: block;
  transition-duration: 0.5s;
}
@media (max-width: 767px) {
  .home .top-about__btn {
    max-width: 100%;
  }
}
.home .top-about__btn:hover {
  background-color: #000;
  color: #fff;
}
.home .top-online {
  padding: 4rem 0;
}
@media (max-width: 767px) {
  .home .top-online {
    padding: 2rem 0;
  }
}
.home .top-online__list {
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
  gap: 3rem 1rem;
}
@media (max-width: 767px) {
  .home .top-online__list {
    gap: 3rem 2rem;
  }
}
.home .top-online__item {
  display: block;
  width: calc((100% - 2rem) / 3);
  text-align: center;
}
@media (max-width: 767px) {
  .home .top-online__item {
    width: calc(50% - 1rem);
  }
}
.home .top-online__item:hover {
  text-decoration: underline;
}
.home .top-online__img {
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
}
.home .top-online__text span {
  display: block;
}

.sec__inner {
  width: 100%;
  max-width: calc(1100px + 10%);
  box-sizing: border-box;
  padding-left: 5%;
  padding-right: 5%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.sec__heading {
  font-family: "Inter", sans-serif;
  font-size: 3.6rem;
  text-align: center;
  margin-bottom: 3rem;
}

.news {
  padding: 4rem 0;
}
@media (max-width: 767px) {
  .news {
    padding: 2rem 0;
  }
}
.news__item {
  display: flex;
  justify-content: space-between;
  padding: 1.4em 1em;
  border-bottom: 1px solid #EEEEEE;
}
@media (max-width: 767px) {
  .news__item {
    padding: 1em 0;
  }
}
.news__thumbnail {
  width: 15%;
}
@media (max-width: 767px) {
  .news__thumbnail {
    width: 30%;
  }
}
.news__text {
  width: 81%;
}
@media (max-width: 767px) {
  .news__text {
    width: 65%;
  }
}
.news__date {
  font-size: 1.6rem;
  font-family: "Inter", sans-serif;
}
.news__ttl {
  font-size: 2rem;
  margin: 1em 0 0;
}

.single__ttl {
  font-size: 1.6rem;
  text-align: center;
  font-weight: 700;
  margin-bottom: 10rem;
}
.single__ttl span {
  font-size: 5rem;
  font-family: "Inter", sans-serif;
  display: block;
  padding-bottom: 0.25em;
}
.single .wp-block-post-date {
  font-size: 1.6rem;
  color: #333;
  font-family: "Inter", sans-serif;
}
.single .wp-block-post-title {
  font-size: 3.2rem;
  font-weight: 300;
  margin: 2.5rem 0 5rem;
}
.single .wp-block-post-featured-image {
  margin-bottom: 5rem;
}
.single .post-navigation .wp-block-post-navigation-link {
  font-size: 1.6rem;
}
.single .post-navigation-link-archive {
  border: 1px solid #333;
  padding: 1rem;
  transition: 0.3s;
}
.single .post-navigation-link-archive:hover {
  background-color: #333;
  color: #fff;
}

.page__inner {
  width: 100%;
  max-width: calc(1100px + 10%);
  box-sizing: border-box;
  padding-left: 5%;
  padding-right: 5%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.page__ttl {
  font-size: 5rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 10rem;
}